.fi-ta-header-cell {
    padding-inline: calc(var(--spacing) * 2);
    padding-block: calc(var(--spacing) * 2.5);
}

.fi-ta-cell:first-of-type {
    padding-inline-start: calc(var(--spacing) * 1);
}

.fi-ta-cell:last-of-type {
    padding-inline-end: calc(var(--spacing) * 1);
}

@media (min-width: 40rem) {
    .fi-ta-cell:first-of-type {
        padding-inline-start: calc(var(--spacing) * 2);
    }

    .fi-ta-cell:last-of-type {
        padding-inline-end: calc(var(--spacing) * 2);
    }
}

.fi-ta-text:not(.fi-inline) {
    padding-inline: calc(var(--spacing) * 2);
    padding-block: calc(var(--spacing) * 2.5);
}

.fi-ta-cell:has(.fi-ta-record-checkbox):first-of-type {
    padding-inline-start: calc(var(--spacing) * 3);
}

.fi-ta-cell:has(.fi-ta-record-checkbox):last-of-type {
    padding-inline-end: calc(var(--spacing) * 3);
}

@media (min-width: 40rem) {
    .fi-ta-cell:has(.fi-ta-record-checkbox):first-of-type {
        padding-inline-start: calc(var(--spacing) * 4);
    }

    .fi-ta-cell:has(.fi-ta-record-checkbox):last-of-type {
        padding-inline-end: calc(var(--spacing) * 4);
    }
}
